View Issue Details

IDProjectCategoryView StatusLast Update
0000449WackoWikidatabasepublic2017-08-31 09:36
ReporteradministratorAssigned Toadministrator 
PriorityhighSeverityfeatureReproducibilityalways
Status resolvedResolutionfixed 
Product Version5.4.0 
Target Version5.5.0Fixed in Version5.5.0 
Summary0000449: convert tables from myisam to innodb engine
Descriptionadd script to convert tables from Myisam to InnoDB engine
Additional Informationhttp://wackowiki.hg.sourceforge.net/hgweb/wackowiki/dev/rev/936b1e3141e4
TagsNo tags attached.

Activities

administrator

2015-02-22 18:21

administrator  

ap_lnnoDB_conversion.png (57,800 bytes)
ap_lnnoDB_conversion.png (57,800 bytes)

Issue History

Date Modified Username Field Change
2015-02-22 18:18 administrator New Issue
2015-02-22 18:18 administrator Status new => assigned
2015-02-22 18:18 administrator Assigned To => administrator
2015-02-22 18:19 administrator Status assigned => resolved
2015-02-22 18:19 administrator Resolution open => fixed
2015-02-22 18:19 administrator Fixed in Version => 5.5.0
2015-02-22 18:21 administrator File Added: ap_lnnoDB_conversion.png
2016-09-21 09:18 administrator Fixed in Version 5.5.0 => 5.5.rc2
2017-08-31 09:36 administrator Fixed in Version 5.5.rc2 => 5.5.0